{% load static %}
<!DOCTYPE html>
<!--
This is a starter template page. Use this page to start your new project from
scratch. This page gets rid of all links and provides the needed markup only.
-->
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="x-ua-compatible" content="ie=edge">

        <title>YUYITOS | Clientes</title>
        <link rel="icon" href="{% static 'dist/img/smartsoft1.ico' %}">
        <!-- Toastr -->
        <link rel="stylesheet" href="{% static 'plugins/toastr/toastr.min.css' %}">
        <!-- Select2 -->
        <link rel="stylesheet" href="{% static 'plugins/select2/css/select2.min.css' %}">
        <link rel="stylesheet" href="{% static 'plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css' %}">
        <!-- Font Awesome Icons -->
        <link rel="stylesheet" href="{% static 'plugins/fontawesome-free/css/all.min.css' %}">
        <!-- Theme style -->
        <link rel="stylesheet" href="{% static 'dist/css/adminlte.min.css' %}">
        <!-- DataTables -->
        <link rel="stylesheet" href="{% static 'plugins/datatables-bs4/css/dataTables.bootstrap4.min.css' %}">
        <link rel="stylesheet" href="{% static 'plugins/datatables-responsive/css/responsive.bootstrap4.min.css' %}">
        <!-- overlayScrollbars -->
        <link rel="stylesheet" href="{% static 'plugins/overlayScrollbars/css/OverlayScrollbars.min.css' %}">
        <!-- SweetAlert -->
        <link rel="stylesheet" href="{% static 'plugins/sweetalert2/sweetalert2.min.css' %}">
        <!-- Ionicons -->
        <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css' %}">
        <!-- Google Font: Source Sans Pro -->
        <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
    </head>
    <body class="hold-transition sidebar-mini sidebar-collapse">
        <div class="wrapper">
            <!-- Navbar -->
            {% include "views/default/header.html" %}
            <!-- /.navbar -->
            <!-- Main Sidebar Container -->
            {% include "views/default/menu.html" %}
            <!-- /.sidebar -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <div class="content-header">
                    <div class="container-fluid">
                        <div class="row mb-2">
                            <div class="col-sm-6">
                                <h1 class="m-0 text-dark">Gestión de Clientes</h1>
                            </div><!-- /.col -->
                            <div class="col-sm-6">
                                <ol class="breadcrumb float-sm-right">
                                    <li class="breadcrumb-item"><a href="#">Clientes</a></li>
                                    <li class="breadcrumb-item active">Clientes</li>
                                </ol>
                            </div><!-- /.col -->
                        </div><!-- /.row -->
                    </div><!-- /.container-fluid -->
                </div>
                <!-- /.content-header -->
                <!-- Main content -->
                <section class="content">
                    <div class="row">
                        <div class="col-12">
                            <div class="card card-secondary card-outline">
                                <div class="card-header clearfix">
                                    <button type="button" class="btn  btn-success" data-toggle="modal" data-target="#modal-lg">
                                        <i class="fas fa-plus"></i>&nbsp;&nbsp;Agregar Cliente
                                    </button>
                                </div>
                                <!-- /.card-header -->
                                <div class="card-body">
                                  <table id="example1" class="table table-bordered table-striped">
                                    <thead class="bg-info">
                                        <tr>
                                            <th>Cliente</th>
                                            <th>Dirección</th>
                                            <th>Email</th>
                                            <th>Teléfono</th>
                                            <th>Opciones</th>
                                        </tr>
                                    </thead>
                                    <tbody id="tbody-productos">
                                        <tr>
                                            <td>111111111</td>
                                            <td>Aceite 1,5lt</td>
                                            <td>Despensa</td>
                                            <td>800</td>
                                            <td class="project-actions text-center">
                                                <a class="btn btn-warning btn-sm" href="#" data-toggle="modal" data-target="#modal-editar" onclick="Edit()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </a>
                                                <a class="btn btn-danger btn-sm" href="#" onclick="Delete()">
                                                    <i class="fas fa-trash"></i>
                                                </a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>222222222</td>
                                            <td>Azúcar 1kg</td>
                                            <td>Despensa</td>
                                            <td>800</td>
                                            <td class="project-actions text-center">
                                                <a class="btn btn-warning btn-sm" href="#" data-toggle="modal" data-target="#modal-editar" onclick="Edit()">
                                                    <i class="fas fa-pencil-alt"></i>
                                                </a>
                                                <a class="btn btn-danger btn-sm" href="#" onclick="Delete()">
                                                    <i class="fas fa-trash"></i>
                                                </a>
                                            </td>
                                        </tr>
                                    </tbody> 
                                  </table>
                                </div>
                                <!-- /.card-body -->
                              </div>
                              <!-- /.card -->
                        </div>
                    </div>
                     <!-- /.modal -->
                     <div class="modal fade" id="modal-lg">
                        <div class="modal-dialog modal-lg">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h4 class="modal-title">Agregar Producto</h4>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <form class="form-horizontal">
                                        <div class="card-body">
                                          <div class="form-group row">
                                            <label for="desc" class="col-lg-2 col-md-4 col-sm-4 col-form-label">Descripción</label>
                                            <div class="col-lg-10 col-md-8 col-sm-8">
                                              <input type="text" class="form-control" id="desc" >
                                            </div>
                                          </div>
                                          <div class="form-group row">
                                            <label for="cat" class="col-lg-2 col-md-4 col-sm-4  col-form-label">Categoría</label>
                                            <div class="col-lg-10 col-md-8 col-sm-8">
                                                <select id="cat" class="form-control select2" data-placeholder="Seleccione categoría" style="width: 100%;">
                                                    <option></option>
                                                    <option>Despensa</option>
                                                    <option>Bebidas</option>
                                                    <option>Cuidado Personal</option>
                                                    <option>Limpieza</option>
                                                    <option>Mascotas</option>
                                                    <option>Lacteos</option>
                                                </select>
                                            </div>
                                          </div>
                                          <div class="form-group row">
                                            <label for="pcompra" class="col-lg-2 col-md-4 col-sm-4  col-form-label">Precio compra</label>
                                            <div class="col-lg-10 col-md-8 col-sm-8">
                                              <input type="number" class="form-control" id="pcompra" >
                                            </div>
                                          </div>
                                          <div class="form-group row">
                                            <label for="pventa" class="col-lg-2 col-md-4 col-sm-4 col-form-label">Precio venta</label>
                                            <div class="col-lg-10 col-md-8 col-sm-8">
                                              <input type="number" class="form-control" id="pventa" >
                                            </div>
                                          </div>
                                          <div class="form-group row">
                                            <label for="stock" class="col-lg-2 col-md-4 col-sm-4 col-form-label">Stock</label>
                                            <div class="col-lg-10 col-md-8 col-sm-8">
                                              <input type="number" class="form-control" id="stock" >
                                            </div>
                                          </div>
                                        </div>
                                        <!-- /.card-body -->
                                      </form>
                                </div>
                                <div class="modal-footer justify-content-between">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                                    <button type="submit" class="btn btn-info" onclick="guardar()">Guardar</button>
                                </div>
                            </div>
                        </div>
                        <!-- /.modal-dialog -->
                    </div>
                    <!-- /.modal -->
                </section>
                <!-- /.content -->
            </div>
            {% include "views/default/footer.html" %}
        </div>
        <!-- ./wrapper -->

        <!-- REQUIRED SCRIPTS -->

        <!-- jQuery -->
        <script src="{% static 'plugins/jquery/jquery.min.js' %}"></script>
        <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
        <script>
        $.widget.bridge('uibutton', $.ui.button)
        </script>
        <!-- Bootstrap 4 -->
        <script src="{% static 'plugins/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
        <!-- DataTables -->
        <script src="{% static 'plugins/datatables/jquery.dataTables.js' %}"></script>
        <script src="{% static 'plugins/datatables-bs4/js/dataTables.bootstrap4.min.js' %}"></script>
        <script src="{% static 'plugins/datatables-responsive/js/dataTables.responsive.min.js' %}"></script>
        <script src="{% static 'plugins/datatables-responsive/js/responsive.bootstrap4.min.js' %}"></script>
        <!-- overlayScrollbars -->
        <script src="{% static 'plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js' %}"></script>
        <!-- AdminLTE App -->
        <script src="{% static 'dist/js/adminlte.js' %}"></script>
        <!-- AdminLTE for demo purposes -->
        <script src="{% static 'dist/js/demo.js' %}"></script>
        <!-- page script -->
        <script src="{% static 'dist/js/pages/cliente.js' %}"></script>
        <!-- Select2 -->
        <script src="{% static 'plugins/select2/js/select2.full.min.js' %}"></script>
        <!-- SweetAlert -->
        <script src="{% static 'plugins/sweetalert2/sweetalert2.min.js' %}"></script>
        <!-- Toastr -->
        <script src="{% static 'plugins/toastr/toastr.min.js' %}"></script>
    </body>
</html>